body {
	background-color:transparent;
	background-image:url(http://data1.blog.de/blog/design/img/313/2313.gif) !important;
	background-position:50% 0;
	background-repeat:repeat-y;
	background-attachment:scroll;
}
#blog-inner, #top #widget-navi li a {
	color:#000000;
}
#blog-inner {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;font-style:normal;
	text-align:left;
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
}
#header-inner {
	color:#ffffff;
	font-family:Arial,Helvetica,sans-serif;
	text-align:left;
	background-color:#FF0000;
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
	border-top-color:#808080;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#808080;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#header-image {
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
}
#blog #blog-title a, #blog #blog-title :visited, #blog #blog-title a:hover {
	color:#ffffff;
	font-size:24px;
	font-weight:bold;font-style:normal;
}
#blog-desc div {
	font-weight:bold;font-style:normal;
}
#content-inner {
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
}
#top-inner {
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
}
#left-inner a {
	color:#000000;
	font-weight:bold;font-style:normal;
	text-decoration:underline;
}
#left-inner a:hover {
	color:#FF0000;
	font-weight:bold;font-style:normal;
	text-decoration:underline;
}
#left-inner :visited {
	color:#000000;
	font-weight:bold;font-style:normal;
	text-decoration:underline;
}
#left-inner a:active {
	color:#000000;
	font-weight:bold;font-style:normal;
	text-decoration:underline;
}
#left-inner {
	background-color:transparent;
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
	border-top-color:#808080;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#808080;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#left .widget-inner {
	border-bottom-color:#ddd;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
#left .widget-title .inner {
	color:#FF0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;font-style:normal;
	text-align:left;
	background-color:transparent;
	border-bottom-color:black;
	border-bottom-width:0px;
	border-bottom-style:solid;
}
#left .widget-content {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;font-style:normal;
}
#main-inner a {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#main-inner a:hover {
	color:#FF0000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#main-inner :visited {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#main-inner a:active {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#main-inner {
	background-color:transparent;
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
	border-top-color:#808080;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#808080;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#main .post-title a, #main .post-title :visited, #main .post-title a:hover, #main .mainTitle {
	color:#FF0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;font-style:normal;
	background-color:transparent;
	border-top-color:red;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:black;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#main .post-title a, #main .post-title :visited, #main .post-title a:hover, #main .mainTitle, #main .post-title {
	text-align:left;
}
#main .post-info {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;font-style:normal;
	text-align:left;
	background-color:transparent;
	border-top-color:#808080;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#808080;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#main .post-content-inner, #main .section-content-inner {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;font-style:normal;
	text-align:left;
	background-color:transparent;
	border-top-color:#808080;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#808080;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#808080;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#808080;
	border-left-width:0px;
	border-left-style:solid;
}
#main .post-footer {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;font-style:normal;
	text-align:left;
	background-color:transparent;
	border-top-color:red;
	border-top-width:0px;
	border-top-style:dotted;
	border-right-color:#FF0000;
	border-right-width:0px;
	border-right-style:dotted;
	border-bottom-color:#AFAFAF;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-left-color:#FF0000;
	border-left-width:0px;
	border-left-style:dotted;
}
#main .commentList .comment {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;font-style:normal;
	text-align:left;
	background-color:transparent;
}
#right-inner a {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#right-inner a:hover {
	color:#FF0000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#right-inner :visited {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#right-inner a:active {
	color:#000000;
	font-weight:normal;font-style:normal;
	text-decoration:underline;
}
#right-inner {
	background-color:transparent;
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
	border-top-color:#000000;
	border-top-width:0px;
	border-top-style:solid;
	border-right-color:#000000;
	border-right-width:0px;
	border-right-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-left-color:#000000;
	border-left-width:0px;
	border-left-style:solid;
}
#right .widget-inner {
	border-bottom-color:#ddd;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
#right .widget-title .inner {
	color:#FF0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;font-style:normal;
	text-align:left;
	background-color:transparent;
	border-bottom-color:black;
	border-bottom-width:0px;
	border-bottom-style:solid;
}
#right .widget-content {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;font-style:normal;
}
#bottom-inner {
	background-position:0 0;
	background-repeat:repeat;
	background-attachment:scroll;
}

/*========= CUSTOM CSS ===========*/
#blog {
	width:740px;
	margin:0px auto;
}
#header-inner {
	padding-top:0px;
	border-left:1px black solid;
	border-right:1px black solid;
}
#main-inner {
	padding:20px 10px 0px;
}
#right-inner {
	border-left:1px solid #ddd;
}
#right {
	width:170px;
}
#left-inner {
	border-right:1px solid #ddd;
}
#left {
	width:170px;
}
#main .post-footer {
	border-top:0px solid white;
}
#topnavbar {
	margin-bottom:0px;
}
.col3 #main {
	margin-left:170px;
	width:400px;
}
.col3L #main {
	width:400px;
}
.col3R #main {
	width:400px;
}
.col3 #left {
	margin-left:-570px;
}
.col2L #main {
	width:570px;
}
.col2R #main {
	width:570px;
}

/*
This is the former css file. Your comment tags have been replaced with '###'.

#wrap{

  width:740px;

  margin:0px auto;

}



#header{

  padding-top:0px;

  border-left:1px black solid;

  border-right:1px black solid;

}



#outer-middle{

  margin-left:170px;

  margin-right:170px;

}



#outer-right{

  width:170px;

}



#outer-left{

  width:170px;

}



#posts .post-footer {

  border-top:0px solid white;

}



#left {

	border-right: 1px solid #ddd;

}

#right {

	border-left: 1px solid #ddd;

}



#middle{

  padding:20px 10px 0px;

}



#topnavbar{

  margin-bottom:0px;

}
*/